/*=============================================================================
	wait.cpp : 

	Copyright © 2008 Bruno Santos <nayart3@gmail.com>
=============================================================================*/

#include <sys/wait.h>
#include <errno.h>

///////////////////////////////////////////////////////////////////////////////
pid_t waitpid(pid_t pid, int* stat_loc, int options)
{
	__debugbreak();
	errno = ENOSYS;
	return -1;
}

// EOF ////////////////////////////////////////////////////////////////////////
